sha256: ec0e4732b065170859e434d17ec9b0223e4b9952eed6e950fc8b2ce006214624
real_size: null
zip_size: 299426494
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep47/open_data_millesime_2026-02-a_dep47_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep47/open_data_millesime_2026-02-a_dep47_pgdump_metadata.yml
